import './demo3.css';
import Button from '../../button';
import Notification from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const openNotification = type => {
    Notification.open({
        title: 'Notification Title',
        content: 'This is the content of the notification. This is the content of the notification. This is the content of the notification.',
        type,
    });
};
ReactDOM.render(React.createElement("div", { className: "button-row" },
    React.createElement(Button, { type: "primary", onClick: () => openNotification('success') }, "success"),
    React.createElement(Button, { type: "primary", onClick: () => openNotification('warning') }, "warning"),
    React.createElement(Button, { type: "primary", onClick: () => openNotification('error') }, "error"),
    React.createElement(Button, { type: "primary", onClick: () => openNotification('notice') }, "notice"),
    React.createElement(Button, { type: "primary", onClick: () => openNotification('loading') }, "loading")), document.getElementById('notification-demo-3'));
